<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="description" content="Professional webpage of Loic Rossi">
        <meta name="keywords" content="planetary science, venus, clouds, exoplanets, space, research, atmospheres">
        <meta name="author" content="Loic Rossi">
        <link rel="stylesheet" type="text/css" href="andreas01.css" media="screen,projection">
        <link rel="stylesheet" type="text/css" href="print.css" media="print"><title>Loïc Rossi, planetary scientist | Teaching</title>
    </head>

    <body>
        <div id="wrap">
            
            <div id="header">
                <h1><a href="index.html">Loïc Rossi</a></h1>
            </div>
            
            <img id="frontphoto" src="img/front.jpg" width="760" height="175" alt=""><div id="leftside">
                <h2 class="hide">Menu:</h2>
                
                <ul class="avmenu">
                    <li><a href="#">Activities</a>
                    <ul><li><a href="research.html">Research</a></li>
                        <li><a href="teaching.html">Teaching</a></li>
                        <li><a href="#">Outreach</a></li>
                        <li><a href="others.html">Others</a></li>
                    </ul></li>
                    <li><a href="publications.html">Publications</a></li>
                    <li><a href="http://astrolr.blogspot.fr">Blog</a></li>
                    <li><a href="/CV/CV_Rossi.pdf">CV</a></li>
					<li><a href="esperanto.html">Paĝo en Esperanto</a></li>
                </ul>

                <div class="announce">
                    <h4>Contact</h4>
                    <p>loic.rossi@latmos.ipsl.fr</p>
                    <p>
                    <a href="http://fr.linkedin.com/pub/lo%C3%AFc-rossi/66/409/8a0/">LinkedIn</a><br/> 
                    <a href="http://twitter.com/AstroLR">Twitter</a><br/> 
                    <a href="http://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=en">Google Scholar</a>
                    </p>
                    <p>+31 15 278 51 73</p>

                    <h4>Office</h4> 
                    <p> Dr. Loïc Rossi
                    <br/> LATMOS/CNRS
                    <br/> Office 2409
                    <br/> 11 Boulevard d'Alembert
                    <br/> 78280 Guyancourt
                    <br/> France

                    </p>
                </div>

            </div>

	<div id="contentwide">

        <h2>Teaching</h2>
        <hr>

        <p>As part of my thesis or now as a researcher at the TU Delft, I have
        some teaching experience in physics and planetary science.
        Student projects at the TU Delft</p>

        <p>I occasionnaly supervise student projects on planetary science topics
        related to the Planetary Science lectures at the faculty of aerospace
        engineering.</p>

        <h4>Sciences pour les exoplanètes et les systèmes planétaires
            (SESP)</h4> 
        <p>I am one of the writers of a project called
        <i>Sciences pour les exoplanètes et les systèmes planétaires</i> (SESP)
        which aims to provide content for online lectures on planetary
        sciences, including exoplanets.  These documents could then be used as
        a support for class teaching, or for online formations or for people
        interested in self-learning.  As an illustration, they aim to be quite
        similar to what Paris Observatory has done with <a
            href='http://media4.obspm.fr/public/FSU/'><i>Fenêtres sur
                l'Univers</i></a> or <a
            href='http://media4.obspm.fr/public/AMC/'><i>Astronomie et
                mécanique
                céleste</i></a>.  

        For more details, visit the <a
            href="http://www.esep.pro/Astrophysique-en-ligne-Sciences.html">ESEP
            website</a></p> 

        <h4>University of Versailles Saint-Quentin-en-Yvelines</h4>

        <p>I've also had some teaching experience in the University of Versailles
        Saint-Quentin-en-Yvelines during laboratory sessions (electrocinetics
        and optics) and mechanics tutorials for first year students. I also
        gave physics tutorials to first year medecine students.</p>

        <h2>Supervision</h2> <hr>

        I'm supervising some students, from Master level to PhD.
        <ul>
            <li> Gourav Mahapatra, PhD Student, October 2016-, <i> Clouds of
                Venus</i></li>
            <li> Javier Berzosa Molina, MSc student, October 2016-July
            2017, <i>Flux and polarization of exomoons</i></li>
            <li> Chris Palmer, MSc student, May 2016-, <i>Polarization of
                non-spherical planets</i></li>
            <li>Michael Hogenboom, Msc student, October 2015-July 2016,
            <i>Modelling the circular polarization of Earth-like exoplanets</i></li>
            <li> Nicolas Bott, MSc student, April 2015-July
            2015, <i>Polarization of Venus clouds in the CO<sub>2</sub>
                absorption band</i></li>
        </ul>


        
	</div>

	<div id="footer">
        <p><span>CC-BY (unless stated otherwise)  <a href="#">Loïc Rossi</a>
</span><br>
		Template design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
	</div>

</div>
</body></html>
